"Take from job" = "Tag fra opgave";
"Custom" = "Speciel";
"Legal" = "Legal";
"Letter" = "Letter";

"Later" = "Senere";
"Input Files:" = "Input Filer:";
"Input File:" = "Input Fil:";

"Awaiting Input File - drag one on!" = "Venter på Input Fil - træk en hertil!";
"Initializing Job" = "Indleder Opgave";
"Converting" = "Omdanner";
"Conversion complete - drag it out!" = "Omdannelse færdig - træk den ud!";
"Conversion was stopped" = "Conversion was stopped";
"ERROR! See Log..." = "FEJL! Se Log...";

"Preferences"  = "Indstillinger";

"Successful Licensing" = "Vellykket Autorisering";

"You can register later online at http://www.stone.com/Product_Registration.html" = "Du kan registrer senere online på http://www.stone.com/Product_Registration.html";

"Thank you! You must quit and restart this application to operate in full licensed mode. Please register this product to receive updates and special offers from Stone Design!" = "Mange Tak! Du skal slutte og genstarte dette program for at det kører i fuld Autorisered mode. Registrer venligst dette produkt for at modtage updates og specielle tilbud fra Stone Design!";

"Thank you! Please register this product to receive updates and special offers from Stone Design!" = "Mange Tak! Registrer venligst dette produkt for at modtage updates og specielle tilbud fra Stone Design!";

"No PostScript Fonts Installed" = "Ingen PostScript Skrifter Installeret - du kan få Stone Design's gratis TrueBlue fra http://www.stone.com/TrueBlue/ som kan omdanne dine System skrifter til nogle der er brugbare for PStill";
"Help" = "Hjælp";
"Don't show me this again" = "Vis ikke igen";


"Search system font directories (~/Library/Fonts, /Library/Fonts, /System/Library/Fonts) for valid PostScript fonts? PStill does not come with PS fonts - you must supply your own. Macintosh PS fonts will work, as well as NeXTStep/OpenStep fonts. Without fonts, text will appear as ugly black dots to alert you - see Help for more information." = "Søger system skrift mapper (~/Library/Fonts, /Library/Fonts, /System/Library/Fonts) for PostScript skrifter? PStill kommer ikke med nogle PS skrifter - du må selv skaffe nogle, eller bruge vores gratis program 'TrueBlue' (http://www.stone.com/TrueBlue/). Uden Skrifter, vil tekst vises som græmme sorte prikker for at advare dig - se Hjælp for mere information.";


/* title of image preview window showing page number */
"Page %d Preview" = "Side %d Preview";

/* title of watched folder open panel */
"Watched Folder" = "Vogtede Mappe";

/* prefereces tab view item for output options */
"Output Options" = "Output Indstillinger";

/* alert title when bad directory chosen */
"Bad Folder" = "Dårlig mappe";

/* prefereces tab view item for watched folder options */
"Watched Folders" = "Vogtede Mapper";

/* prefereces tab view item for output options */
"Fonts" = "Skrifter";

/* prefereces tab view item for app options */
"Misc" = "Diverse";

/* title of pdf folder open panel */
"PDF Output Folder" = "PDF Output Mappe";

/* clobber files message */
"%@ is not a valid folder. Either it doesn't exist, is not a folder, or you don't have write permissions. Choose another." = "%@ er ikke en gyldig mappe. Enten findes den ikke, er ikke en mappe, eller du har ikke tilladelse. Vælg en anden.";

/* panel title for PDF output directory choosing */
"Select Output Folder" = "Vælg Output Mappe";

/* title of ps folder open panel */
"Processed PS Folder" = "Omdannede PS Mappe";

/* prefereces tab view item for output options */
"Output Options" = "Output Indstillinger";

/* prefereces tab view item for output options */
"Fonts" = "Skrifter";

/* alert msg about thanks */
"Thank you!" = "Mange Tak!";

/* alert title about email */
"E-Mail" = "E-Mail";

/* job status */
"Converted" = "Omdannede";

/* job status */
"Stopped" = "Stopped";

/* job status */
"Converting..." = "Omdanner...";

/* job status */
"Error!" = "Fejl!";

/* font is non AdobeStandard encoding and must be included */
"Always Include" = "Inkluder Altid";

/* job status */
"Error!" = "Fejl!";

/* font is wrong type to include in PDF file */
"No Inclusion" = "Inkluder Ikke";

/* button title for install fonts */
"Install Fonts" = "Installer Skrifter";

/* job status */
"Converting..." = "Omdanner...";

/* button title for updating fonts */
"Update Fonts" = "Opdater Skrifter";

/* msg of network checking panel */
"Looking for license servers..." = "Leder efter licens servers...";

/* title of button choice */
"Order..." = "Bestilling...";


/* title of Demo panel */
"Demo Mode" = "Demo Mode";

/* title of progress panel on loading across the network */
"PStill Network Registration" = "PStill Netværks Registrering";

/* title of Demo panel */
"Your PDF will have an extra splash page with evaluation info. Choose 'Help->Order...' to obtain your license from Stone Design (www.stone.com) for full functionality." = "Dine PDF vil have en ekstra side med program under vurdering info. Vælg 'Hjælp>Bestilling...' for at få en Licens fra Stone Design (www.stone.com) med alle funktioner.";

